Subject: Re: [nwcrg] [transport-services] draft-montpetit-transport-use-cases-00

From: Marie-Jose Montpetit <[email-masked]>
Date: Sun, 5 Jan 2014 20:11:08 -0500

I do not see exactly how this influences the document but I am open to recommendations.

/mjm
Marie-Jose Montpetit
[email-masked]
[email-masked]

On Jan 5, 2014, at 6:08 PM, Arjuna Sathiaseelan <[email-masked]> wrote:

> Sorry - pretty late by 2 months for this reply..but just managed to
> look through the SPDY paper..
> 
> wanted to just point out to the new CWV draft:
> http://tools.ietf.org/search/draft-ietf-tcpm-newcwv-04
> 
> so it will be interesting to see how this would help solve some of
> SPDY's observed problems with cellular..
> 
> maybe Gorry's team is already looking into this over satellite..
> 
> 
> arjuna
> 
> On 30 November 2013 12:59, Jon Crowcroft <[email-masked]> wrote:
>> useful doc - one typo (HPPT:)
>> 
>> can I commend everyone's attention to a forthcoming conext paper from the
>> folks at at&t research which shows empirically that SPDY is by no means a
>> panacea, and indeed, in many mobile (common) scenarious, could be
>> detrimental to peformance -see
>> http://conferencs.sigcomm.org/co-next/2013/program/p303.pdf
>> 
>> 
>> fixing the http/tcp mess for all situations was never going to be
>> straightforward, alas
>> 
>> cheers
>> j.
>> 
>> 
>> On Fri, Nov 29, 2013 at 4:57 PM, Marie-Jose Montpetit
>> <[email-masked]> wrote:
>>> 
>>> As promised, the 1st draft of the use cases - copying the NC people since
>>> I mention them.
>>> 
>>> In pdf - I edited it in the Joe Touch Word format - will get into plain
>>> text later.
>>> 
>>> 
>>> 
>>> /mjm
>>> Marie-Jose Montpetit
>>> [email-masked]
>>> [email-masked]
>>> 
>>> 
>>> 
>>> ---
>>> Transport Services BOF plan - website:
>>> href="https://sites.google.com/site/transportprotocolservices/
>> 
>> 
>> 
>> ---
>> Transport Services BOF plan - website:
>> href="https://sites.google.com/site/transportprotocolservices/
> 
> 
> 
> -- 
> Arjuna Sathiaseelan | http://www.cl.cam.ac.uk/~as2330/
> 
> ---
> Transport Services BOF plan - website: https://sites.google.com/site/transportprotocolservices/